version: 2.0.1
files:
  - url: Meadow-Assistant-Setup-2.0.1.exe
    sha512: zMDZhCPmba4D+gW7naCzbx6CSuUp1UKlUBubZJnudMFYoCqWsXQcXwwMCRhTPE40RBN6G4FQmfDPimbjG2Nn4Q==
    size: 101067784
    isAdminRightsRequired: true
path: Meadow-Assistant-Setup-2.0.1.exe
sha512: zMDZhCPmba4D+gW7naCzbx6CSuUp1UKlUBubZJnudMFYoCqWsXQcXwwMCRhTPE40RBN6G4FQmfDPimbjG2Nn4Q==
releaseName: |
  # release Note v2.0.1

  - 修复若干 bug
  - 添加服务配置化
releaseNotes: |
  # release Note v2.0.1

  - 修复若干 bug
  - 添加服务配置化
releaseDate: '2022-10-21T08:02:37.448Z'
